Subject: RE: Bad CSAT Survey - May 2021
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Mon, 10 May 2021 11:32:47 +0000

Hi Pritish,

Please use the template below for the DSAT analysis. Please add 2 more columns as discussed, one is for Agent name and the other one is for the DSAT comments.

ID
Customer

Procedure

Product

Sale

Warranty (CS)

Support

1 Responsiveness
2 Cooperating
3 Attending
4 Customer knowledge
1  Warranty policies/procedure
2 Troubleshooting

1 Bugs,
2 features
3 quality
1  Demo products
2 Contact customer
1  Inventory
2 Slow Shipping

1 Slow troubleshooting
2 Incorrect answers
3 Misunderstanding
4 Not calling
5 SLA breach
6 Poor communication
7 Poor calls handling
8 Mistakes in Warranty handling

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119​
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414>

eposaudio.com · Follow us here
<https://www.eposaudio.com/>
​<https://www.facebook.com/eposaudiogaming/><https://twitter.com/eposaudiogaming><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudiogaming/>​<https://www.youtube.com/user/sennheisergaming><https://www.linkedin.com/company/eposaudio/>

From: Pritish Nandi <[email-masked]>
Sent: 10. maj 2021 13:29
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>
Subject: Re: Bad CSAT Survey - May 2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi All,

I have just been updated by Josephine on a new format for analysis. I will update the sheet and send it again.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, May 10, 2021 4:52:15 PM
Subject: Bad CSAT Survey - May 2021

Hi Heta,

Attached is the Bad CSAT audit report.  I have found one Agent related error due to a delay in response.

We do have a high number of dissatisfactions on Out of warranty request due to physical damage however, that was because agents were asking for all the information before asking L2 which was leading the customers to believe
that we will replace it.
However, when they were getting RMA declined response they were not taking it positively. Now as we have changed the process for the physical damage, we should see fewer DSAT's in that category.

I will keep checking.

Regards,
Pritish Nandi